<p>This tool converts SX boundary condition (2d_bc) connections linked to non-outfall SWMM nodes to HX as required by TUFLOW-SWMM.</p>

<p>## Inputs
* 2d_bc layer - Should have the SX connections that need to be converted.
* node layers - Select all the non-outfall nodes in the SWMM GeoPackage.
* inlet usage layers - Connections at nodes with inlets will keep SX connections.  </p>
